## eole-phpmyadmin 2.5.1-1

=== Makefile ===
################################
# Makefile pour eole-phpmyadmin
################################

SOURCE=eole-phpmyadmin
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-phpmyadmin (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [09f4c78] Release version 2.5.1
  * [d9cef38] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [68f74c3] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:43:03 +0200

eole-phpmyadmin (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [751cbee] Ajout valeur par défaut dans CreoleGet en postservice
  * [a5244d3] phpMyAdmin possède sa propre base de données
  * [5a46206] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5ed79ad] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Sep 2015 15:15:06 +0200

eole-phpmyadmin (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c68c58f] Ajout du répertoire debian pour eole-phpmyadmin
  * [86bb741] Merge branch 'master' into dist/ubuntu/precise/master
  * [f61100b] Merge branch 'master' into dist/ubuntu/precise/master
  * [2bde70e] * debian/control : phpmyadmin-pkg => eole-phpmyadmin-pkg
  * [a28945b] Merge branch 'master' into dist/ubuntu/precise/master
  * [e281d67] Merge branch 'master' into dist/ubuntu/precise/master
  * [d3dfb25] Merge branch 'master' into dist/ubuntu/precise/master
  * [9cef1c4] Merge branch 'master' into dist/ubuntu/precise/master
  * [5b421a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [212a0b7] Add git-buildpackage configuration for debian version tag format
  * [a950d17] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [f813c9a] Nouvel espace de nommage des tags Debian

  [ Garette Emmanuel ]
  * [02c66b9] création de la base de donnée nécessaire à phpmyadmin (ref @12909 @3h)
  * [3a6b32c] Merge branch 'master' into dist/eole/2.5/master

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Sep 2015 16:07:54 +0200

=== debian/control ===
Source: eole-phpmyadmin
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-phpmyadmin
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-phpmyadmin/repository

Package: eole-phpmyadmin
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-mysql
Description: Templates et dictionnaires pour l'application phpMyAdmin
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-phpmyadmin-pkg
Section: metapackages
Architecture: all
Provides: phpmyadmin-pkg
Conflicts: phpmyadmin-pkg
Replaces: phpmyadmin-pkg
Depends: phpmyadmin, ${misc:Depends}
Description: dependency package for eole-phpmyadmin
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-phpmyadmin 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-phpmyadmin
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-phpmyadmin (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a136448] Ne pas créer l'utilisateur si il existe déjà
  * [1e96923] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a790af1] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 15:00:00 +0200

eole-phpmyadmin (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [109e339] Correction ultra-rapide du problème postservice phpmyadmin.
  * [d204e7b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e03c98f] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 27 May 2016 15:15:12 +0200

eole-phpmyadmin (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2b1a62a] exit 0 pour pas planter l'instance sur AmonEcole
  * [468d466] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [734ae70] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 May 2016 11:47:27 +0200

eole-phpmyadmin (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [09f4c78] Release version 2.5.1
  * [43b36f2] Prepare version 2.5.2
  * [cec1674] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [c884c30] Prepare version 2.6.0
  * [56890e5] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [b843291] Dépendances phpmyadmin manquantes sur Xenial

  [ EOLE Build Daemon ]
  * [3f7e0d6] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 11:45:04 +0200

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,10 @@
 Provides: phpmyadmin-pkg
 Conflicts: phpmyadmin-pkg
 Replaces: phpmyadmin-pkg
-Depends: phpmyadmin, ${misc:Depends}
+Depends: phpmyadmin,
+         php-mbstring,
+         php-gettext,
+         ${misc:Depends}
 Description: dependency package for eole-phpmyadmin
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
